summaryrefslogtreecommitdiff
path: root/build_single.sh
diff options
context:
space:
mode:
authorCzarek Nakamoto <cyjan@mrcyjanek.net>2026-03-02 19:57:53 +0100
committerCzarek Nakamoto <cyjan@mrcyjanek.net>2026-03-02 19:57:53 +0100
commit7822a22d63d78ab737aad98b5e44fc78d03d15e3 (patch)
treee3482048039a973bfde3b19f31d027e36b2d2d6c /build_single.sh
parent2d8b0a52450ce3dc3c4e39889cae713b1abd991f (diff)
fix: minor build issue fixes
Diffstat (limited to 'build_single.sh')
-rwxr-xr-xbuild_single.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/build_single.sh b/build_single.sh
index 150509a..a9431bd 100755
--- a/build_single.sh
+++ b/build_single.sh
@@ -59,7 +59,7 @@ pushd contrib/depends
popd
source contrib/depends/$HOST_ABI/_source_me
export PATH="$(PWD)/contrib/depends/$HOST_ABI/native/bin:$PATH"
-
+exit 13
buildType=Release
pushd ${repo}_libwallet2_api_c